/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://wordpress.org/themes/twentythirteen
 Description:  Twenty Thirteen Child Theme
 Author:       the WordPress team
 Author URI:   http://wordpress.org/
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         responsive-layout, custom-header, sticky-post, buddypress
 Text Domain:  twentythirteen-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.nav-menu li:hover > a,
.nav-menu li a:hover,
.nav-menu li:focus > a,
.nav-menu li a:focus {
	background-color: #42423C;
	color: #f7f5e7;
}

.nav-menu li a {
	color: #141412;
	display: block;
	font-size: 15px;
	line-height: 1;
	padding: 15px 20px;
	text-decoration: none;
}

.nav-menu .sub-menu,
.nav-menu .children {
	background-color: #42423C;
	border: 2px solid #141412;
}

.site-footer .sidebar-container {
	background-color: #f7f5e7;
}

.site-footer .widget-title, .site-footer .widget-title a, .site-footer .wp-caption-text {
	color:#220E10;
}

.site-footer .widget {
    color: #220E10;
}

.site-footer .widget a {
	color: #141412;
}

.sidebar .site-footer .widget-area {
	max-width: 724px;
	position: relative;
	left: 0px;
}

img.avatar {
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-ms-border-radius: 50%;
-o-border-radius: 50%;
border-radius: 50%;
-webkit-box-shadow: 0 1px 0 #fff;
-moz-box-shadow: 0 1px 0 #fff;
box-shadow: 0 1px 0 #fff;
}

#bbpress-forums .status-closed > li.bbp-topic-title > a.bbp-topic-permalink:before {
	content: "[Locked]";
	text-shadow: 1px 1px 0 #ffffff;
	color: #ff0000;
	margin-right: 5px;
}

#bbpress-forums .status-closed, #bbpress-forums .status-closed a {
    color: #141412;
}

/* -------------------------------------------------------------- */